<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h3>
		</header>


		<section>	
			<table border="1">
				<caption>Products Offered</caption>
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic </td>
						<td>&#8369; 500.00 </td>
						<td>Package includes a fully functional website with desired specifications </td>
					</tr>
					<tr>
						<td>Premium </td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>

					</tr>
					
				</tbody>
				<tfoot>
						<tr>
							<th colspan="3">Additional Features after initial project is inclusive of charges</th>
						</tr>			
				</tfoot>	
			</table>
		</section>
		<br><hr>
		<section>
			<h1>Contact Form</h1>

			<form action="https://google.com">

				<label for="first_name">First Name:</label> <br>
					<input type="text" name="first_name" id="first_name"required><br>
				<label for="last_name">Last Name:</label> <br>
					<input type="text" name="last_name" id="last_name"required><br>
				<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email"required><br>
				<label for="contact_number">Contact Number:</label> <br>
					<input type="text" name="contact_number" id="contact_number"required><br>
				<label for="service_type">Service Type:</label> <br>
				<select name="service_type" id="service_type">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_program">Full Stack Program</option>
				</select>
				<br><br>
				<label for="preferred_contact">Preferred Contact</label><br>
					<input type="checkbox" name="email" id="user_email">
				<label for="user_email">Email</label><br>
					<input type="checkbox" name="phone" id="user_phone">
				<label for="user_phone">Phone</label><br>

				<label for="preferred_package">Preferred Package:</label><br>
					<input type="radio" name="preferred_package" id="product1">
				<label for="product1">Basic</label><br>						<input type="radio" name="preferred_package" id="product2">
				<label for="product2">Premium</label><br><br>

				<label for="notes" >Message</label><br>
				<textarea name="notes" id="notes" rows="5" required></textarea><br>

				<button type="submit">Submit Inquiry</button> <br>
				<button type="reset">Reset</button>
			</form>
		</section>


	</body>
</html>